Subject: RE: RTO Week Comments
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 30 Oct 2001 15:20:53 -0800 (PST)

Attached is a notice issued by FERC today extending the date for comments on RTO Week.  I think FERC is extending the deadline so that parties have time to review FERC Staff's notes (circulated yesterday) and comment on those notes.  FERC has not set a new date for comments but asks that they be submitted as soon as possible.

In that regard, it would help me in preparing our comments if each of you would read FERC's notes on RTO Week and provide me with your thoughts on those notes.  The comments are relatively detailed, and we should comment on issues raised in their notes that we feel need clarifying or highlighting.  We still want to make the arguments that it has already been proven that Right Sized RTOs are beneficial and that RTOs will not force states into retail access, but when we address specific issues, we should do so in response to FERC Staff's notes.

Let me know if you have any questions, and I look forward to your comments and thoughts on Staff's Notes.

Thanks

Sarah

 -----Original Message-----
From: 	Novosel, Sarah  
Sent:	Monday, October 29, 2001 3:21 PM
To:	Walton, Steve; Roan, Michael; Perrino, Dave; Maurer, Luiz; Hueter, Barbara A.; Landwehr, Susan M.; Hoatson, Tom; Nicolay, Christi L.; Steffes, James D.; Alvarez, Ray; Shelk, John
Cc:	Robertson, Linda; Shapiro, Richard
Subject:	RTO Week Comments

Comments on FERC's RTO Week are due on November 3 (Saturday) so we would like to submit comments by the end of this week.  Some of us have briefly discussed the types of comments we may want to submit on behalf of Enron, and the attached list of "Talking Points" are issues that Christi and I put together for Rick during his Washington meetings last week.  These talking points focus on issues that were raised during RTO Week by panelists that we may want to address -- either because the point made was a good point that we want to highlight, or because the point made was wrong and we want to clarify the record.  We will use the talking points as an outline on issues to raise in our comments.  

We also want to state up front in the comments that FERC is on the right track and that FERC has done a lot of analysis and studies to determine that "right sized" RTOs are in the public interest (this is in response to the negative comments made by the state commissioners that FERC is taking action that has not been proven to be beneficial to consumers).  We also want to make the point that RTO creation is not about retail access and does not impact whether or not a state offers retail choice.

Also attached is a link to FERC Staff's notes from RTO Week.  I have not reviewed these notes yet, but we may also want to respond to these notes in our comments using the same criteria as above; i.e., on areas where we feel that the point made was a good point that we want to highlight, or because the point made was wrong and we want to clarify the record.  

Please review the Talking Points paper and the Staff Notes, and let me know what you think about this strategy.  I am writing the comments and welcome all help and input.  

I hope to keep these comments limited (10 pages or so), so we need to stay focused -- raise the issue, make our point, and move on.  

Thanks Everyone

Sarah

 << File: Talking Points from RTO Week.doc >> 

 http://www.ferc.gov/Electric/RTO/workshops/staffsummary.pdf